View Issue Details

IDProjectCategoryView StatusLast Update
0000553Ham Radio DeluxeBugpublic2017-06-19 19:50
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindows 8 Pro-64OS Version
Product Version 
Target VersionFixed in Version6.2.72 
Summary0000553: Winkey option in DM780 presents COM3 for port and cannot be changed.
DescriptionIn attempting to run my Winkeyer USB with HRD 6.1/DM780 it cannot connect. The keyer itself is on COM7 (verified by Wkdemo, a K1EL utility provided for Winkeyer USB). When I select the Winkey option in DM780 the Winkey setup screen within DM780 presents itself and defaulted to COM3. If I attempt to change it I get the message that Winkeyer is not responding. If I wait the Winkeyer screen closes - nothing has happened and Winkey is not available. If I attempt to close the Winkeyer screen it crashes DM780. Nothing I do allows me to change the COM port thus I am unable to use the Winkey option.
TagsNo tags attached.
ModuleDM780
Sub-ModuleData
Testing

Relationships

Activities

WA9PIE

2014-02-01 01:33

administrator   ~0000287

I have Winkey. I can't replicate this.

W4PC

2014-05-27 11:11

updater   ~0000431

unable to replciate

WA9PIE

2014-08-18 15:04

administrator   ~0000478

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-01 01:33 WA9PIE Release => (select)
2014-02-01 01:33 WA9PIE Module => (select)
2014-02-01 01:33 WA9PIE Sub-Module => (select)
2014-02-01 01:33 WA9PIE Report Build => (select)
2014-02-01 01:33 WA9PIE Note Added: 0000287
2014-02-01 01:33 WA9PIE Status new => acknowledged
2014-02-02 14:32 WA9PIE Summary Winkey option in DM780 presents COM3 for port and cannot be changed. => Bug: Winkey option in DM780 presents COM3 for port and cannot be changed.
2014-05-27 11:11 W4PC Release (select) => 6.2
2014-05-27 11:11 W4PC Fix Build => xxxx
2014-05-27 11:11 W4PC Module (select) => DM780
2014-05-27 11:11 W4PC Sub-Module (select) => Data
2014-05-27 11:11 W4PC Report Build (select) => 6.0 b2.0
2014-05-27 11:11 W4PC Note Added: 0000431
2014-05-27 11:11 W4PC Status acknowledged => resolved
2014-05-27 11:11 W4PC Resolution open => fixed
2014-05-27 11:11 W4PC Assigned To => W4PC
2014-05-27 12:19 W4PC Project @5@ => 3 - Current Dev List
2014-08-12 12:25 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-08-12 12:25 WA9PIE Category DM-780 => General
2014-08-18 15:04 WA9PIE Note Added: 0000478
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 13:05 WA9PIE Fix Build xxxx => (select)
2015-09-30 13:05 WA9PIE Proposed Release => TBD
2015-09-30 13:05 WA9PIE Summary Bug: Winkey option in DM780 presents COM3 for port and cannot be changed. => Winkey option in DM780 presents COM3 for port and cannot be changed.
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:50 WA9PIE Fixed in Version => 6.2.72